<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <link rel="stylesheet" href="{% static 'css/card.css' %}" />
    <link href='https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css' rel='stylesheet'>

  </head>
  <body>
    <input type="checkbox" id="check">
    <label for="check">
      <i class='bx bx-menu' id="btn" ></i>
      <i class='bx bx-x'id='cancel' ></i>
    </label>
    <div class="title">
      <div class="inner">
        <div class="logo-title">
        <i class='bx bxl-django' ></i>
        <a href="{% url 'index' %}">Lab PBP</a>
      </div>
      </div>
    </div>
    <div class="sidebar">
      <div class="logo-details">
        <span class="logo"><i class='bx bxl-django' ></i></span>
          <span class="logo_name">Lab Django</span>
      </div>
      <ul class="menu">
        <li>
          <a href="{% url 'lab_3:index' %}">
            <span class="icon">
            <i class='bx bx-group'></i></span>
            <span class="links_name">Friends</span>
          </a>
        </li>
        <ul class="submenu">
          <li>
            <a href="{% url 'lab_3:add_friend' %}">
              <span class="subicon"><i class='bx bxs-book-content'></i></span>
             <span class="sublinks_name">Form</span>
            </a>
          </li>
          <li>
           <a href="{% url 'lab_3:index' %}">
            <span class="subicon"><i class='bx bx-table' ></i></span>
            <span class="sublinks_name">Table</span>
           </a>
         </li>
        </ul> 
        <li>
         <a href="{% url 'lab_4:index' %}">
           <span class="icon">
          <i class='bx bxs-id-card' ></i></span>
           <span class="links_name">Note</span>
         </a>
      
       </li>
      <ul class="submenu">
        <li>
          <a href="{% url 'lab_4:add_note' %}">
            <span class="subicon"><i class='bx bxs-book-content'></i></span>
           <span class="sublinks_name">Form</span>
          </a>
        </li>
        <li>
         <a href="{% url 'lab_4:index' %}">
          <span class="subicon"><i class='bx bx-table' ></i></span>
          <span class="sublinks_name">Table</span>
         </a>
       </li>
       <li>
         <a href="{% url 'lab_4:note_list' %}">
          <span class="subicon"><i class='bx bx-id-card' ></i></span>
          <span class="sublinks_name">Card</span>
         </a>
       </li>
      </ul> 
       <li>
         <a href="#">
          <span class="icon">
          <i class='bx bx-log-in' ></i></span>
          <span class="links_name">Login</span>
         </a>
       </li>
      </ul>
    </div>
    <div class="isi">
      {% for i in notes %}
      <div class="card">
        <div class="container">
          <h2 class="card-title">{{i.Title}}</h2>
          <h4 class="card-to-from">From:  {{i.From}}</h4>
          <h4 class="card-to-from">To:  {{i.To}}</h4>
          <p class="card-text">{{i.Message}}</p>
        </div>
      </div>
      {% endfor %}
    </div>